cURL
curl --request GET \ --url https://api.trulayer.ai/v1/eval-runs/{id}/diff \ --header 'Authorization: Bearer <token>'
{ "run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "baseline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "summary": { "mean_delta": 123, "improved_count": 123, "regressed_count": 123, "unchanged_count": 123 }, "items": [ { "trace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "delta": 123, "label": "<string>", "baseline_score": 123, "run_score": 123, "baseline_rationale": "<string>", "run_rationale": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.trulayer.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.trulayer.ai/llms.txt
Use this file to discover all available pages before exploring further.
SDK API key (tl_...) or Clerk session JWT
tl_...
Diff result
Show child attributes